Subject: [os2genau_digest] No. 1515
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 Jul 2007 00:00:31 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 05 July 2007
 Number  1515
**************************************************

Subjects for today
 
1  Re:  Accounting apps and Database engine recommendation? : ecs user <user_ecs at yahoo dot com>
2  Re:  SCANNER WOES : bokeny at earthlink dot net

**= Email   1 ==========================**

Date:  Wed, 4 Jul 2007 08:58:10 -0700 (PDT)
From:  ecs user <user_ecs at yahoo dot com>
Subject:  Re:  Accounting apps and Database engine recommendation?

> >   "John Angelico" <talldad at kepl dot com dot au> wrote:
> > First impression: Looks good. Needs PostgreSQL v8,
> > which may be a problem on eCS which is still at a
> > v7, I believe.
> Paul Smedley <paul at smedley.info> wrote: 
> <cough> http://os2ports.smedley.info <cough> :)
 
Another advantage of PostgreSQL is that OpenOffice dot org
has a direct native driver. This works like the native
IBM DB2 interface that was in OS/2 StarOffice 5.1 I
have found the direct interfaces to be much easier to
setup and more stable than using odbc. 
http://dba.openoffice dot org/drivers/postgresql/index.html

Right now the interface works with Linux and windows
OOo.   OOo on linux or windows client systems can
access eComStation or OS/2 PostgreSQL server.

Maybe the native interface can be ported to work with
the latest OpenOffice dot org 2.0 on eComStation.

       
____________________________________________________________________________________
Get the Yahoo! toolbar and be alerted to new email wherever you're surfing.
http://new.toolbar.yahoo dot com/toolbar/features/mail/index.php
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 04 Jul 2007 12:29:23 -0400
From:  bokeny at earthlink dot net
Subject:  Re:  SCANNER WOES

In <95ffbad40707040150l7340c043r550f82671841b685 at mail.gmail dot com>, on
07/04/2007 
   at 04:50 PM, "Nicholas Lysaght" <nicholasrf at gmail dot com> said:

>We'll have a roast dinner tonight :-)

>Regards

>NICK

Hi Nick,
Is this an invitation?

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

----------------------------------------------------------------------------------